Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 21:25:20 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi team, 

I'm really disappointed with your delivery service, I made a order on 27th  April and until today I did not receive my parcel, no ones call me for delivery every day I receive msg that delivery missed we will re attempt again, it's a gift for someone and I have to give him on 3rd May, if tomorrow I did not receive my parcel before 2pm I will not ready to accept its after that time . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494584